ACEVO_APP_ID=4564210
ACEVO_GSLT=DF0226007187C351C2376C6418084F23

STEAM_USERNAME=Saultarius
STEAM_PASSWORD=ixiwkl

ACEVO_SERVER_NAME=RWM Gaming Assetto Corsa Evo
ACEVO_SERVER_PORT=9750
ACEVO_HTTP_PORT=8089
